/*calling font file from HNforTelusFont static resource */
@font-face {
	font-family: 'HNforTELUS';
	src: url(/resource/HNforTelusFont/HNforTelus/HNforTELUS.ttf) format('truetype');
}
@media all and (min-width: 1px) {


	@keyframes fadein {
	    from { opacity: 0; }
	    to   { opacity: 1; }
	}

	/* Firefox < 16 */
	@-moz-keyframes fadein {
	    from { opacity: 0; }
	    to   { opacity: 1; }
	}

	/* Safari, Chrome and Opera > 12.1 */
	@-webkit-keyframes fadein {
	    from { opacity: 0; }
	    to   { opacity: 1; }
	}

	/* Internet Explorer */
	@-ms-keyframes fadein {
	    from { opacity: 0; }
	    to   { opacity: 1; }
	}

	/* Opera < 12.1 */
	@-o-keyframes fadein {
	    from { opacity: 0; }
	    to   { opacity: 1; }
	}


	a.color-purple {
		color:#49166d;
	}

	a.color-purple:hover {
		color:#8c68a6!important;
	}

	a.frg-button.color-purple {
		color:#FFF;
	}

	a.frg-button.color-purple:hover {
		color:#FFF!important
	}

	select {
		background-size: 15px 9px;
		  -webkit-appearance: none;
 		  -moz-appearance:    none;
   		appearance: none;
   		border: 1px solid #cecece;
		padding: 8px 10px;
		background-color:#FFF;
		background: url('../img/dropdown.svg') no-repeat right 5px top 50% #FFF!important;
		background-size: auto 11px!important;
	}

	input[type=text]:focus, input[type=password]:focus, textarea:focus , select:focus{
		border: 1px solid #8c68a6!important;
		-webkit-box-shadow: none!important;
		-moz-box-shadow: none!important;
		box-shadow: none!important;
	}

	.text-area-sm {
		min-height:0!important;
		height:130px!important;
	}

	.text-area-xs {
		min-height:0!important;
		height:75px!important;
	}

	.form-control {
		font-family:"HNforTELUS";
		color:#333;
	}

	.form-control.xs-inline-field {
		margin-right:30px;
		padding: 6px;
		font-size: 14px;
		height:auto;
		margin: 0;
	}

	.xs-inline-submit {
		position: absolute;
		right: 0;
		top: 3px;
		height: 26px;
		width: 25px;
		padding:5px;
		z-index:999;
	}

	#notificationsPanel {
		margin-bottom:20px;
	}

	.collaborate-reveal {
		display:none;
	}

	.collaborate-email-input-list{
		margin:12px 0;
	}

	.collaborate-email {
		position:relative;
		padding-right:25px;
		margin-bottom:8px;
	}

	.i-error-icon-collab-email, .i-error-collab-email:before {
		left:87%!important;
	}

	.checkbox-label {
		font-size:13px;
	    cursor:pointer;
	    line-height: 1.4;
	    position:relative;
	    padding-left:32px;
	    display:block;
	}

	.checkbox-label input[type="checkbox"].telus-hidden-input{
	    display:none;
	}

	.checkbox-state {
		height:22px;
		width:22px;
		position: absolute;
		background:url('../img/icheck-green.png') no-repeat;
		top:0;
		left:0;
	}

	.checkbox-label:hover input[type="checkbox"] ~ .checkbox-state  {
		background-position: -24px 0 ;
	}

	input[type="checkbox"]:checked ~ .checkbox-state {
		background-position:-48px 0;
	}

	.checkbox-label:hover input[type="checkbox"]:checked ~ .checkbox-state {
		background-position:-48px 0;
	}

	#newCaseAddEmail {
		margin-top:5px
	}

	.telus-top-note {
		padding: 10px 15px;
		margin-bottom: 20px;
		color: #49166d;
		background-color:#EFE9F3;
		line-height: 1.4;
		margin: 15px 0;
	}

	.telus-top-note p{
		padding:0;
	}

	.required-label {
		position: absolute;
		top: 28px;
		right:20px;
		color: red;
		font-size: 14px;
	}

	.req-asterisk {
		color:red;
		margin-left:5px;
		font-size:15px;
	}

	.subsection-divider {
		border-top:1px solid #e0e0e0;
		margin: 20px -20px;
	}

	.telus-button {
		font-family: "HNforTELUS" !important;
	}

	.telus-button-white {
		cursor: pointer !important;
		line-height: 1em !important;
		text-align: center !important;
		text-shadow: rgba(89,88,89,0.2) 0 1px 0 !important;
		border: 1px solid #cecece !important;
		border-radius: 3px !important;
		box-shadow: 0px 2px 0px 0 rgba(51,51,51,0.13) !important;
		display: inline-block;
		text-decoration: none !important;
		color: #49166d !important;
		background-size: 100% !important;
		background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(1%, #ffffff), color-stop(1%, #ffffff), color-stop(90%, #ffffff), color-stop(90%, #e2e2e2), color-stop(100%, #e2e2e2)) !important;
		background-image: -webkit-linear-gradient(#ffffff,#ffffff 1%,#ffffff 1%,#ffffff 90%,#e2e2e2 90%,#e2e2e2) !important;
		background-image: -moz-linear-gradient(#ffffff,#ffffff 1%,#ffffff 1%,#ffffff 90%,#e2e2e2 90%,#e2e2e2) !important;
		background-image: -o-linear-gradient(#ffffff,#ffffff 1%,#ffffff 1%,#ffffff 90%,#e2e2e2 90%,#e2e2e2) !important;
		background-image: linear-gradient(#ffffff,#ffffff 1%,#ffffff 1%,#ffffff 90%,#e2e2e2 90%,#e2e2e2) !important;
		background-color: #fff !important;
		height: 46px !important;
		padding: 10px 12px 14px 12px !important;
		white-space: nowrap !important;
	}

	.telus-button-white:hover {
		background-image: linear-gradient(#e2e2e2, #e2e2e2 1%, #e2e2e2 1%, #e2e2e2 90%, #e2e2e2 90%, #e2e2e2) !important;
  		background-color: #e2e2e2 !important;
	}


	.btn-only-row {
		margin-top:20px!important;
	}

	.telus-button.btn-small {
		height: auto!important;
		padding: 10px 20px 13px 20px;
		font-size: 14px;
	}

	.btn-normal {
		padding: 10px 20px 14px 20px;
		font-size: 20px;
		height: auto!important;
		min-width:144px;
	}

	.telus-button:hover, .telus-button:focus {
		background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a5fd4f), color-stop(1%, #a5fd4f), color-stop(1%, #4c9702), color-stop(90%, #4c9702), color-stop(90%, #386f00), color-stop(100%, #386f00))!important;
		background-image: -webkit-linear-gradient(#a5fd4f,#a5fd4f 1%,#4c9702 1%,#4c9702 90%,#386f00 90%,#386f00)!important;
		background-image: -moz-linear-gradient(#a5fd4f,#a5fd4f 1%,#4c9702 1%,#4c9702 90%,#386f00 90%,#386f00)!important;
		background-image: -o-linear-gradient(#a5fd4f,#a5fd4f 1%,#4c9702 1%,#4c9702 90%,#386f00 90%,#386f00)!important;
		background-image: linear-gradient(#a5fd4f,#a5fd4f 1%,#4c9702 1%,#4c9702 90%,#386f00 90%,#386f00)!important;
		background-color: #4c9702!important;
	}

	.telus-button-purple:hover, .telus-button-purple:focus {
		background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c6b3d3), color-stop(1%, #c6b3d3), color-stop(1%, #b196c1), color-stop(90%, #b196c1), color-stop(90%, #7b5892), color-stop(100%, #7b5892)) !important;
		background-image: -webkit-linear-gradient(#c6b3d3, #c6b3d3 1%, #b196c1 1%, #b196c1 90%, #7b5892 90%, #7b5892) !important;
		background-image: -moz-linear-gradient(#c6b3d3, #c6b3d3 1%, #b196c1 1%, #b196c1 90%, #7b5892 90%, #7b5892) !important;
		background-image: -o-linear-gradient(#c6b3d3, #c6b3d3 1%, #b196c1 1%, #b196c1 90%, #7b5892 90%, #7b5892) !important;
		background-image: linear-gradient(#c6b3d3, #c6b3d3 1%, #b196c1 1%, #b196c1 90%, #7b5892 90%, #7b5892) !important;
		background-color: #b196c1 !important;
	}

	.telus-button.disabled, .telus-button.disabled:hover, .telus-button.disabled:active {
		background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #abf761), color-stop(1%, #abf761), color-stop(1%, #58a809), color-stop(90%, #58a809), color-stop(90%, #408000), color-stop(100%, #408000));
		background-image: -webkit-linear-gradient(#abf761,#abf761 1%,#58a809 1%,#58a809 90%,#408000 90%,#408000);
		background-image: -moz-linear-gradient(#abf761,#abf761 1%,#58a809 1%,#58a809 90%,#408000 90%,#408000);
		background-image: -o-linear-gradient(#abf761,#abf761 1%,#58a809 1%,#58a809 90%,#408000 90%,#408000);
		background-image: linear-gradient(#abf761,#abf761 1%,#58a809 1%,#58a809 90%,#408000 90%,#408000);
		background-color: #58a809;
		outline:none;
		opacity:.5;
	}

	.frg-button.color-green {
		color: #fff!important;
		background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #abf761), color-stop(1%, #abf761), color-stop(1%, #58a809), color-stop(90%, #58a809), color-stop(90%, #408000), color-stop(100%, #408000))!important;;
		background-image: -webkit-linear-gradient(#abf761,#abf761 1%,#58a809 1%,#58a809 90%,#408000 90%,#408000)!important;
		background-image: -moz-linear-gradient(#abf761,#abf761 1%,#58a809 1%,#58a809 90%,#408000 90%,#408000)!important;
		background-image: -o-linear-gradient(#abf761,#abf761 1%,#58a809 1%,#58a809 90%,#408000 90%,#408000)!important;
		background-image: linear-gradient(#abf761,#abf761 1%,#58a809 1%,#58a809 90%,#408000 90%,#408000)!important;
		background-color: #58a809;
	}

	.frg-button.color-green:hover, .frg-button.color-green:focus, .frg-button.color-green.state-selected {
		color: #fff!important;
		background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a5fd4f), color-stop(1%, #a5fd4f), color-stop(1%, #4c9702), color-stop(90%, #4c9702), color-stop(90%, #386f00), color-stop(100%, #386f00))!important;
		background-image: -webkit-linear-gradient(#a5fd4f,#a5fd4f 1%,#4c9702 1%,#4c9702 90%,#386f00 90%,#386f00)!important;
		background-image: -moz-linear-gradient(#a5fd4f,#a5fd4f 1%,#4c9702 1%,#4c9702 90%,#386f00 90%,#386f00)!important;
		background-image: -o-linear-gradient(#a5fd4f,#a5fd4f 1%,#4c9702 1%,#4c9702 90%,#386f00 90%,#386f00)!important;
		background-image: linear-gradient(#a5fd4f,#a5fd4f 1%,#4c9702 1%,#4c9702 90%,#386f00 90%,#386f00)!important;
		background-color: #4c9702!important;
	}

	.forgot-link {
		float:right;
		display:inline-block;
	}

	h4.case-detail-subheader {
		font-size: 14px;
		margin: 0 0 5px 0;
	}

	.std-multiline-text, .comment-text {
		line-height:24px!important;
		font-size:14px;
		margin:0;
		padding:0;
	}

	.std-multiline-text ul {
		margin: 20px 0px 20px 40px!important;
		list-style-type:disc;
	}

	.std-multiline-text b {
		font-family: "HNforTELUS" !important;
		font-weight:bold;
	}

	.std-multiline-text a {
		color:#49166d!important;
		text-decoration:underline
	}

	.std-multiline-text a:hover {
		color:#8c68a6!important;
	}

	.timestamp {
		color:aaa;
	}


	.pull-up, .mobile-pull-up {
		margin-top:-20px !important;
	}

	.pull-sides .mobile-pull-sides {
		margin-left:-20px !important;
		margin-right: -20px !important;
	}


	.pull-sides {
		margin-left:-20px;
		margin-right: -20px;
	}

	.main {
		padding: 20px !important;
		overflow:hidden;
	}

	.uss-nav-list {
		background: #333;
		margin: 0;
	}

	.uss-nav {
		padding-left:0 !important;
		left: 20px;
		right: 20px;
	}


	.text-right {
		text-align:right;
	}

	.double-margin-bottom {
		margin-bottom:40px!important;
	}

	.search-error {
		margin:10px 0;
		padding: 15px;
		color: #333333;
		background-color: #fde9ed;
		font-size: 15px;
		line-height: 1;
		display:block;
	}

	.bottom-breadcrumb {
		font-size:17px;
		display:block;
		clear:both;
		margin:20px;
	}

	.page-header-primary, .page-header-secondary {
		margin-bottom:20px!important;
	}

	.panel-header {
		font-family: "HNforTELUS" !important;
		font-size:30px !important;
		line-height: 1 !important;
		margin-bottom: 20px !important;
	}

	.panel-card-header {
		margin-bottom: 0px!important;
		padding: 20px !important;
		border-bottom: 1px solid #e0e0e0;
		position: relative;
	}

	.panel-header.primary {
		display:none;
	}

	h2.panel-header-xs {
		font-family: "HNforTELUS" !important;
		font-size: 13px;
		margin-bottom: 0px!important;
		padding: 8px 20px !important;
		border-bottom: 1px solid #e0e0e0;
		font-weight: bold;
	}

	.panel-header-subtext {
		font-size:90%;
		margin-left:5px;
		vertical-align: baseline;
	}

	.label-subtext {
		font-size:90%;
		margin-left:5px;
		vertical-align: baseline;
	}

	h3.form-section-header {
		font-size: 21px;
		margin-bottom: 20px!important;
	}

	.std-panel {
		margin-bottom:20px!important;
	}

	.std-panel-body {
		padding:20px;
	}

	.additional-form-section {
		border-top: 1px solid #e0e0e0;
	}

	.std-panel-body-text{
		line-height:24px;
		font-size:14px;
		margin:0 0 20px 0;
		padding:0;
	}	


	li.faq-question {
		padding-left:25px;
		margin-bottom:10px;
		position:relative;
	}

	li.faq-question > i {
		position:absolute;
		left:0px;
		font-size:17px;
		top:-1px;
	}


	.primary-panel-col {
		padding: 0px!important;
	}

	.secondary-panel-col {
		padding: 0px 0px 0px 0px!important;
	}

	.nav-wrapper {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	#overview-links-container {
		margin-bottom:20px;
	}

	#overview-links-container > .row {
		width:auto!important;
		margin-left:-15px!important;
		margin-right:-15px!important;
	}

	.overview-link {
		text-align:center;
		margin-bottom:15px;
		border:none;
	}

	.overview-link>a {
		text-align:left;
		padding:30px 5px 30px 100px!important;
		margin-bottom:0;
		border-radius: 3px;
		box-shadow: 0 0 4px rgba(0,0,0,0.1);
		background-color:#FFF;
		display:block;
	}

	.overview-link:last-child {
		margin-bottom:0;
	}


	.overview-link h3 {
		margin:0 auto 20px;
		font-family: "HNforTELUS" !important;
		font-size:16px;
	}

	.overview-link>a:hover {
		text-decoration:none;
	}

	 .overview-link:hover>a>h3 {
	 	text-decoration:none;
	 }

	.overview-link-icon {
		position:absolute;
		left: 40px;
		top: 50%;
		margin-top:-25px;
	}

	.frg-icon.overview-link-icon:before {
		font-size: 50px;
	}

	.overview-link-button {
		font-size:20px!important;
		line-height:1!important;
		display:block;
		color:#FFF!important;
		width:100%;
	}

	.overview-link:hover .frg-icon.overview-link-icon, .overview-link:hover h3 {
	  color: #8c68a6 !important;
	}

	.std-padding {
		padding:20px;
	}

	.request-search-container {
		margin-bottom:20px;
		position:relative;
	}

	.overview-request-search {
		display:block;
		width:100%;
		  -webkit-box-sizing: border-box; 
	 	 -moz-box-sizing: border-box; 
	  	box-sizing: border-box; 
		border: 1px solid #cecece;
		padding: 8px 60px 8px 20px;
		outline:none;
	}

	.overview-request-search:focus {
		border: 1px solid #8c68a6;
	}

	.search-submit {
		position:absolute;
		right:0;
		top:0;
	}

	.search-submit>a {
		-webkit-appearance: none;
		cursor: pointer;
		background: none;
		border: none;
		line-height: 38px;
		width: 60px;
		outline:none;
		text-align:center;
		display:inline-block;
		text-decoration:none!important;
		font-size:20px;
	}

	.recent-request-items {
		border-top: 1px solid #E6E5E5;
		position:relative;
	}


	.recent-request-item-status:before {
		height: 15px;
		width: 15px;
		content: " ";
		border-radius: 10em;
		display: inline-block;
	}

	.recent-requests-items>li>a:hover, .recent-requests-items>li>a:active, .recent-requests-items>li>a:focus {
		outline:0;
		text-decoration:underline;
	}

	label.filter-label {
		line-height:1.2;
		font-size:16px;
		text-align:left;
		display:block;
		margin-bottom:0px;
		font-weight:normal;
		white-space:nowrap;
	}

	label.filter-label:after{
		content:":";
		display:none;
	}

	.filter-row  {
		overflow:hidden;
		margin-bottom:20px;
	}

	.filter-selects {
		overflow:hidden;
	}

	.filter-row select {
		  -webkit-box-sizing: border-box; 
	 	 -moz-box-sizing: border-box; 
	  	box-sizing: border-box; 
		border: 1px solid #cecece;
		padding: 8px 10px;
		outline:none;
		width:100%;
		margin-top:10px;
	}

	.paginate {
		padding:20px;
		display:block;
		position:relative;
	}

	.paginate .page-numbers a {
		font-size: 15px;
		line-height: 24px;
		display: inline-block;
		 color:#666!important;
		 font-weight:normal;
		 padding:0 2px;
		 text-decoration:none;
		}

	.paginate .page-numbers a:hover, .paginate .page-numbers a:active {
		 text-decoration:none;
		 border-bottom:1px solid #333;
		}

	.paginate .page-numbers a.selectedNumber {
		color: #49166d!important;
		font-weight:bold;
		border-bottom:1px solid #49166d!important;
	}

	.paginate .page-numbers a:active, .paginate .page-numbers a:hover {
	}

	.paginate input, .paginate ul, .paginate ul li {
		display:inline-block;
	}

	.paginate ul {
		margin:0;
		vertical-align: top;
	}

	.paginate ul li {
		margin: 0px 7px;
	}

	.paginate input.paginate-right:after {
		font-family:"telusdingsregular";
		content:"\E102";
	}


	.paginate-next, .paginate-previous {
		padding:0 5px;
		line-height:24px;
		font-size: 15px;
		position:relative;
	}

	.paginate-next {
		margin-left:20px;
		padding-right:25px;
	}

	.paginate-previous{
		margin-right:20px;
		padding-left:25px;
	}

	a.paginate-next:hover  i, a.paginate-previous:hover i {
		text-decoration:none;
	}

	.paginate-next i {
		position: absolute;
		right: 0;
		top:1px;
	}

	.paginate-previous i {
		position: absolute;
		left: 0;
		top:1px;
	}

	.beta-footer .beta-info-container .share-feedback {
		border-right:none!important
	}

	.beta-footer .beta-info-container h3 {
		margin-bottom:5px!important;
	}

	.loading-container {
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		right: 0;
		display:none;
		background: rgba(255,255,255,.8);
		animation: fadein .5s;
		-moz-animation: fadein .5s;
		-webkit-animation: fadein .5s;
		-o-animation: fadein .5s;
		z-index:999;
	}

	.loading-container .uss-loader {
		height:35px;
		width:35px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -17px;
		margin-left: -17px;
	}

	.i-comment {
		padding:5px;
		height:100px!important;
	}

	.form-group {
		position:relative;
	}

	.form-group label, .form-group legend{
		display: inline-block;
		max-width: 100%;
		margin-bottom: 5px;
		font-weight: 700;
		line-height: 1.42857143 !important;
		border: 0;
		font: inherit;
		font-size: 100%;
		vertical-align: baseline;
		color: #333;
	}

	fieldset {

	}

	legend.hidden, label.hidden {
		display:none;
	}

	legend.clipped, label.clipped{
	    position: absolute!important;
	    clip: rect(1px, 1px, 1px, 1px); 
    }

	.mbr-radio-button  {
	    display:block;
	    background-color:#F5F6F7;
	    font-family:Arial;
	    font-size:16px;
	    border: 1px solid #e2e2e2;
	    margin-top:5px;
	    position:relative;
	}

	.mbr-radio-button label {
		padding: 8px 35px 8px 44px;
		position:relative;
		font-weight:normal;
		font-size:14px;
		line-height: 1.42857143 !important;
		margin:0;
		display:block;
		cursor:pointer;
		font-family: "HNforTELUS";
	}

	.mbr-radio-button input[type="radio"] {
    	display:none; 
	}

	.radio-state {
		height:26px;
		width:26px;
		position: absolute;
		top:4px;
		left:10px;
		background-color:#FFF;
		-webkit-box-shadow: inset 0 2px 4px rgba(51,51,51,0.35); */
		-moz-box-shadow: inset 0 2px 4px rgba(51,51,51,0.35);
		box-shadow: inset 0 2px 4px rgba(51,51,51,0.35);
		border-radius:50%;
		border:1px solid transparent;
	}

/*	.mbr-radio-button .radio-state:before {
		font-family:"telusdingsregular";
		content:"\E000";
		color:#E2E2E2;
		font-size:18px;
	}*/

	.mbr-radio-button:hover .radio-state{
		border:1px solid #66CC00!important;
		-webkit-box-shadow: inset 0 2px 4px rgba(51,51,51,0.35)!important; 
		-moz-box-shadow: inset 0 2px 4px rgba(51,51,51,0.35)!important;
		box-shadow: inset 0 2px 4px rgba(51,51,51,0.35)!important;
		background:#FFF!important;
	}

	.mbr-radio-button input[type="radio"]:checked + .radio-state{
		background: url('../img/green-radio.png') no-repeat #FFF!important;
		border:1px solid transparent!important;
	}

	.mbr-radio-button:hover input[type="radio"]:checked + .radio-state{
		background: url('../img/green-radio.png') no-repeat #FFF!important;
		border:1px solid transparent!important;
	}

	.radio-error .radio-state {
	  border: 1px solid rgb(239, 70, 70);
	  box-shadow: none;
	  -webkit-box-shadow: none;
	  background: #FFD9E1;
	}

	.mbr-radio-unchecked {
	    background:#FFF;
	    height:14px;
	    width:14px;
	    border:2px solid #e2e2e2;
	    border-radius:50%;
	    display:inline-block;
	}

	.mbr-radio-checked {
	    background:green;
	    height:14px;
	    width:14px;
	    border:2px solid #FFF;
	    border-radius:50%;
	    display:none;
	}

	.mbr-radio-button .sub-field-container {
		padding:5px 10px 5px 44px;
		position:relative;
	}

	.mbr-radio-button .sub-field-container input, .mbr-radio-button .sub-field-container select, .mbr-radio-button .sub-field-container textarea {
		margin-bottom:5px;
	}

	.form-group.has-help-link>label, .mbr-radio-button.has-help-link>label {
		padding-right:35px;
		position:relative;
	}

	.radio-help-link {
		position: absolute;
		top:0;
		right: 0px;
		color: #aeaeae!important;
		text-decoration: none!important;
		cursor: pointer;
		padding: 10px;
		z-index: 998;
		font-size:14px;
	}

	.field-help-link {
		position: absolute;
		top:0;
		right: 6px;
		color: #aeaeae!important;
		text-decoration: none!important;
		cursor: pointer;
		padding: 4px 5px;
		z-index: 998;
		font-size:14px;
	}

	.subfield-help-link  {
		position: absolute;
		top: -28px;
		right: 5px;
		color: #aeaeae!important;
		text-decoration: none!important;
		cursor: pointer;
		padding: 4px 5px;
		z-index: 998;
		font-size:14px;
	}

	.field-help-link:hover, .field-help-link:active, .field-help-link.active, .radio-help-link:hover, .radio-help-link:active, .radio-help-link.active, .subfield-help-link:hover, .subfield-help-link:active, .subfield-help-link.active {
		color:#49166d!important;
	}

	.input-field-help, .subfield-help{
		background-color: #f3f3f3;
		padding:15px;
		border-bottom: 1px solid #cecece;
		display:none;
		font-size: 14px;
		line-height:1.4;
  		color: #595859;
  		font-family:"HNforTELUS" !important;
	}

	.subfield-help{
		border-top: 1px solid #cecece;
	}

	.form-field-error.block + .input-field-help {
		margin-top: 4px;
	}

	.user-added-detail {
		position: relative;
		padding: 8px 0;
		margin: 30px 0 15px;
		background: #FFFFFF;
		color: #333;
		font-weight: bold;
		font-size: 14px;
		border-top: 1px solid #aeaeae;
		overflow: hidden;
	}

	.inline-add-user {
  		margin: 30px 0 30px 0;
	}

	input.no-label-input, select.no-label-input  {
		margin-top:5px;
	}

	.no-label-input:first-of-type {
		margin-top:0px;
	}


	.form-group.date-group {
		width:100%;
	}
}

@media (max-width: 480px) {	
	.required-label{
		position:static;
		margin-top:15px;
		display:block;
	}
}



@media (max-width: 767px) {	

	.uss-nav-list {
		background-color:#888;
	}

	.js .uss-nav {
		left:20px;
		right:20px;
		width:auto;
	}

	.uss-nav-item a {
		font-size:16px;
	}

	.requests {
		padding: 20px 20px 0px;
		margin: 0 -20px;
		background: #f5f6f7;
	}

	.recent-requests-container {
		font-family: "HNforTELUS" !important;
		padding: 0;
		margin: 0 -20px;
		background: #FFF;
		}

	ul.recent-requests-header {
		display:none;
	}

	.loading-container {
		position:fixed;
		top:0;
		bottom:0;
		left:0;
		right: 0;
		display:none;
		background: rgba(255,255,255,.8);
		animation: fadein .5s;
		-moz-animation: fadein .5s;
		-webkit-animation: fadein .5s;
		-o-animation: fadein .5s;
		z-index:999;
	}

	.recent-requests-items>li>a {
		display:block;
		overflow: hidden;
		background: #FFF;
		border-bottom: 1px solid #E6E5E5;
		padding: 20px 0px;
		position: relative;
		height: 100px;
		box-sizing: border-box;
		margin-right: 20px;
		margin-left: 20px;
		
	}

	.recent-requests-items>li>a>span {
	  	overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		}

	.recent-requests-container .no-items-text {
		padding:20px;
		background-color:#FFF;
		display:block;
		}


	.recent-request-item-status {	
		width: 5%;
		position: absolute;
		top: 45px;
		left: 0px;
		line-height:1.2;
	}

	.recent-request-item-status:before {	
		height: 15px;
		width: 15px;
		content: " ";
		border-radius: 10em;
		display: inline-block;
	}

	.recent-request-item-refnumber{
		width:90px;
		float:left;
		padding-right:10px;
		border-right: 1px solid #cecece;
	}
	.recent-request-item-type {
		width:60%;
		float:left;
		padding-left:20px;
	}
	.recent-request-item-subject {
		margin: 25px 0 0 0;
		padding: 0 30px;
		display: block;
		width: 100%;
		clear: both;
		height: 30px;
		overflow: hidden;
	}
	.recent-request-item-lastupdate {
		width:23.333%;
		position:absolute;
		top:16px;
		right:0px;
		line-height: 20px;
		text-align:right;
		color:#aaa;
	}

	.recent-request-carat {
		position: absolute;
		right: 0;
		top: 45px;
		font-size: 30px;	
		line-height:30px;	
	}

	ul.page-numbers {
		display:block;
		text-align:center;
	}

	.mobile-paginate-left, .mobile-paginate-right {
		font-size:28px;
		line-height:39px;
		text-decoration:none!important;
		width:100px;
	}

	.mobile-paginate-left.disabled, .mobile-paginate-right.disabled {
		color:#e2e2e2!important;
	}

	.mobile-paginate-left {
		position:absolute;
		left:0;
		left: 20px;
		top: 20px;
	}

	.mobile-paginate-right {
		position:absolute;
		right: 20px;
		top: 20px;
		text-align:right;
	}

	.mobile-page-numbers {
	                display: block;
	                text-align: center;
	                font-weight: bold;
	                font-size: 17px;
	                line-height: 39px;
	                font-family: "HNforTELUS" !important;
            }


}



@media (min-width: 768px) {

	.mobile-only, .mobile-paginate-left, .mobile-paginate-right {
		display:none!important;
	}

	.width-5{
		width:5%
	}
	.width-10{
		width:10%
	}
	.width-15{
		width:15%
	}
	.width-20{
		width:20%
	}
	.width-25{
		width:25%
	}
	.width-30{
		width:30%
	}
	.width-35{
		width:35%
	}
	.width-40{
		width:40%
	}
	.width-45{
		width:45%
	}
	.width-50{
		width:50%
	}
	.width-75{
		width:75%
	}
	.width-33{
		width:33%
	}
	.width-66{
		width:66%
	}

	.uss-nav {
		padding-left:10px !important;
	}

	.main {
		padding: 30px 20px !important;
		background-color:#f5f6f7!important;
	}


	.primary-panel-col {
		padding: 0px 10px 0px 0px!important;
	}

	.secondary-panel-col {
		padding: 0px 0px 0px 10px!important;
	}

	.panel-header {
		font-family: "HNforTELUS" !important;
		font-size:36px !important;
		line-height: 1 !important;
		margin-bottom: 20px !important;
	}

	.panel-header.primary {
		display:block;
	}

	#overview-links-container {
		margin-bottom:20px;
	}

	#overview-links-container > .row {
		margin:0 -8px!important;
	}

	.overview-link {
		padding: 0 8px;
	}

	.overview-link>a {
		text-align:center;
	}

	.overview-link h3 {
		display:block;
		color: #49166d;
		width:auto;
		height: 80px;
		font-size:18px;
	}

	.overview-link-icon {
		position:static;
		display:block;
		margin:20px auto;
	}


/*	.overview-link:hover .overview-link-button   {
		background-image: linear-gradient(rgba(179, 255, 102, 0.5),rgba(179, 255, 102, 0.5) 1%,rgba(102, 204, 0, 0.5) 1%,rgba(102, 204, 0, 0.5) 90%,rgba(87, 167, 8, 0.5) 90%,rgba(87, 167, 8, 0.5)) !important;
		background-color: #73e600 !important;
	}*/

	.frg-icon.overview-link-icon:focus, frg-icon.overview-link-icon:active{
		outline:none;
	}

	.frg-icon.overview-link-icon:before {
		font-size:90px;
		line-height: 1;
		display:block;
	}

	.overview-link-button {
		font-size:15px!important;
	}

/*	.overview-link.middle-col {
		border-top: 0;
		border-bottom: 0;
		border-left: 1px solid  #ebedef;
		border-right: 1px solid  #ebedef;
	}*/


	.requests {
		padding-top:20px;
	}

	ul.recent-requests-header {
		display:block;
		background:#8C68A5;
		overflow:hidden;
		margin:0px;
		padding:0px;
		color:#FFF;
	}

	.recent-requests-items>li>a {
		overflow:hidden;
		background:#FFF;
	}


	.recent-requests-items>li>a:hover span, .recent-requests-items>li>a:active span, .recent-requests-items>li>a:focus{
		background:#F0F0F0;
		text-decoration:underline;
	}

	ul.recent-requests-header>li {
		float:left;
		padding:8px 5px;
		-webkit-box-sizing: border-box; 
	 	 -moz-box-sizing: border-box; 
	  	box-sizing: border-box; 

	}

	.recent-requests-items {
		position:relative;
		border-top: none;
		padding:0px;
		background-color:#FFF;
		    animation: fadein .5s;
		    -moz-animation: fadein .5s; /* Firefox */
		    -webkit-animation: fadein .5s; /* Safari and Chrome */
		    -o-animation: fadein .5s; /* Opera */
	}

	.recent-requests-items>li>a {
		overflow:hidden;
		background:#FFF;
		display:block;
	}

	.recent-requests-items>li>a>span {
		display:block;
		float:left;
		-webkit-box-sizing: border-box; 
	 	 -moz-box-sizing: border-box; 
	  	box-sizing: border-box; 
	  	min-height: 1px;
	  	padding:8px 5px;
	  	overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		}

	.recent-requests-container .no-items-text {
		padding:20px;
		background-color:#FFF;
		display:block;
		}

	.recent-request-item-status {	
		width:5%;
		text-align:center;
	}

	.recent-request-item-refnumber{
		width:15%;
	}
	.recent-request-item-type {
		width:20%;
		font-weight:700;
	}
	.recent-request-item-subject {
		width:45%;
		height: 30px;
		overflow: hidden;
	}
	.recent-request-item-lastupdate {
		width:15%;
		color:#aaa;
		text-align:right;
	}

	.paginate {
		padding: 20px 0px;
		display:inline-block;
		text-align:center;
	}

	.paginate-next {
		float:right;
	}

	.paginate-previous{
		float:left;
	}

	label.filter-label {
		line-height: 37px;
		font-size:16px;
		float:left;
		text-align:left;
		display:block;
		margin-bottom:0px;
		font-weight:normal;
		white-space:nowrap;
	}

	label.filter-label:after{
		content:":";
		display:inline;
	}

	.filter-row  {
		overflow:hidden;
		margin-bottom:20px;
	}

	.filter-selects {
		overflow:hidden;
	}

	.filter-row select {
		  -webkit-box-sizing: border-box; 
	 	 -moz-box-sizing: border-box; 
	  	box-sizing: border-box; 
		border: 1px solid #cecece;
		padding: 8px 10px;
		width:48%;
		margin-left:2%;
		outline:none;
		float:left;
		margin-top:0px;
	}


}

@media (min-width: 768px) {

	.overview-link>a {
		padding:30px 15px !important;
	}

	.overview-link h3 {
		font-size:20px;
		height: 75px;
	}


	.overview-link-icon {
		display:block;
		margin:0 auto;
	}

	 .overview-link-button {
	 	display:none;
	 }

	.frg-icon.overview-link-icon:before {
		font-size:85px;
		line-height: 1;
		display:block;
	}

}


    /* Icons */

a .frg-icon {
	text-decoration:none;
}

.frg-icon, .frg-select-container:after {
	font-family: 'telusdingsregular'!important;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-rendering: optimizeLegibility;
	color: inherit;
	}

.frg-icon:before  {
	font-family: 'telusdingsregular'!important;
	}

.frg-icon.cci-icon-overview:before {
	content:"\E147";
	}

.frg-icon.cci-icon-help:before{
	content:"\E136";
	}

.frg-icon.cci-icon-product-service:before {
	content:"\E029";
	}

.frg-icon.cci-icon-account-billing:before {
	content:"\E078 ";
	}

.frg-icon.cci-icon-technical-support:before {
	content:"\E022";
	}

.cci-icon-escalated-status:before {
	content:"\E131";
	}

.frg-icon.cci-icon-faq:before {
	content:"\E047";	
}

.frg-icon.icon-circle-thin-outline{
	content:"\E000";
}

.frg-icon.icon-magnify-glass:hover {
	color: #8C68A6;
}

.frg-icon.icon-circle-thin-outline:hover {
	color: #8C68A6;
}